opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - n -

- N : CvCliqueFinder
- N1c : CvFGDStatModelParams
- N1cc : CvFGDStatModelParams
- N2c : CvFGDStatModelParams
- N2cc : CvFGDStatModelParams
- n_gauss : CvGaussBGStatModelParams
- nactive_vars : CvRTParams
- name : CvModuleInfo , cv::FileNode
- NAME_EXPECTED : cv::FileStorage
- NAMED : cv::FileNode
- nameFont : CvFont
- narrays : cv::NAryMatIterator
- NARROW_PRESET : cv::StereoBM
- NAryMatIterator() : cv::NAryMatIterator
- nbins : cv::HOGDescriptor
- ncategories : cv::CascadeClassifier
- nChannels : _IplImage
- nclasses : cv::FernClassifier , cv::FernDescriptorMatcher::Params , CvRTrees
- nclusters : CvEMParams
- nCols : _IplConvKernel , _IplConvKernelFP
- ne : CvCliqueFinder
- needSwapCameras : CvStereoCamera
- neighbors : CvAvgComp
- new_node() : CvDTreeTrainData
- new_split_cat() : CvDTreeTrainData
- new_split_ord() : CvDTreeTrainData
- newCurve() : CvFuzzyFunction
- newNode() : cv::SparseMat
- next : cv::SparseMat::Node , CvSparseNode , CvMemBlock , CvSeqBlock , CvAttrList , CvStringHashNode , CvTypeInfo , CvModuleInfo , CvHaarStageClassifier , CvBGCodeBookElem , CvVectors , CvSVMKernelRow , CvDTreeSplit , CvDefParam , CvVoronoiSite2D , cv::RNG
- nframes : cv::BackgroundSubtractorMOG
- nlevels : cv::HOGDescriptor
- nmixtures : cv::BackgroundSubtractorMOG
- NO_INPUT_SCALE : CvANN_MLP
- NO_OUTPUT_SCALE : CvANN_MLP
- NO_UV : cv::SVD
- nOctaveLayers : CvSURFParams , cv::SIFT::CommonParams
- nOctaves : CvSURFParams , cv::SIFT::CommonParams , cv::LDetector
- nod : CvCliqueFinder
- Node() : cv::Octree::Node
- node : cv::FileNode , CvTreeNodeIterator , CvSparseMatIterator , cv::SparseMat , cv::SparseMatConstIterator , cv::SparseMatIterator
- Node() : cv::KDTree::Node
- node_heap : CvDTreeTrainData
- node_risk : CvDTreeNode
- nodeCount : cv::SparseMat::Hdr , cv::CascadeClassifier::DTree
- nodes : cv::KDTree , cv::CascadeClassifier
- nodeSize : cv::SparseMat::Hdr
- noiseRange : cv::PatchGenerator
- noiseSigma : cv::BackgroundSubtractorMOG
- NONE : cv::FileNode
- nonmax_ : cv::FastAdjuster
- nonmaxSuppression : cv::FastFeatureDetector
- noOfSigBits : CvBlobTrackerParamMS
- NORMAL : cv::RNG
- normalRadius : cv::SpinImageModel
- normals : cv::Mesh3D
- normType : cv::KDTree
- NOT_DRAW_SINGLE_POINTS : cv::DrawMatchesFlags
- nplanes : cv::NAryMatIterator
- nRows : _IplConvKernel , _IplConvKernelFP
- nsamples : CvRTrees
- nShiftR : _IplConvKernel
- nSize : _IplImage
- nstructs : cv::FernClassifier , cv::FernDescriptorMatcher::Params
- ntrees : CvRTrees , cv::CascadeClassifier::Stage
- NU : CvSVM
- nu : CvSVMParams
- nu02 : cv::Moments
- nu03 : cv::Moments
- nu11 : cv::Moments
- nu12 : cv::Moments
- nu20 : cv::Moments
- nu21 : cv::Moments
- nu30 : cv::Moments
- NU_SVC : CvSVM
- NU_SVR : CvSVM
- num_cam_param : cv::LevMarqSparse
- num_cams : cv::LevMarqSparse
- num_components : CvLatentSvmDetector
- num_err_param : cv::LevMarqSparse
- num_filters : CvLatentSvmDetector
- num_mix : CvEHMMState
- num_part_filters : CvLatentSvmDetector
- num_point_param : cv::LevMarqSparse
- num_points : cv::LevMarqSparse
- num_states : CvEHMM
- num_valid : CvDTreeNode
- numberOfAngles : cv::SelfSimDescriptor
- numberOfDisparities : cv::StereoSGBM , CvStereoBMState , CvStereoGCState
- numberOfDistanceBuckets : cv::SelfSimDescriptor
- nv_heap : CvDTreeTrainData
- nViews : cv::LDetector
- nviews : cv::FernDescriptorMatcher::Params
- nzcount() : cv::SparseMat